Loading...
Searching...
No Matches
caf::select_config_value_access< T, select_config_value_hint::is_integral > Struct Template Reference

Catches all non-specialized integer types. More...

`#include <config_value.hpp>`

## Public Types

using | type

## Detailed Description

template<class T>
struct caf::select_config_value_access< T, select_config_value_hint::is_integral >

Catches all non-specialized integer types.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/config_value.hpp